/*     237910 : 타이틀 텍스트      */
.title__237910__ {font-size:0}
.title__237910__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__237910__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__237910__.style_top p {padding-top:10px}
.title__237910__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__237910__.style_right p {padding-right:14px}
.title__237910__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__237910__.style_bottom p {padding-bottom:12px}
.title__237910__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__237910__.style_left p {padding-left:14px}
.title__237910__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__237910__.style_circle1 p {padding-left:18px}
.title__237910__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__237910__.style_circle2 p {padding-left:18px}
.title__237910__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__237910__ p {font-size:20px}
	.title__237910__.style_top p:before {width:20px}
	.title__237910__.style_right p:before {height:20px}
	.title__237910__.style_bottom p:before {width:20px}
	.title__237910__.style_left p:before {height:20px}
}

/*     237911 : 이미지      */
.img__237911__ {max-width:100%}
.img__237911__ * {box-sizing:border-box}
.img__237911__ a {display:block;vertical-align:top}
.img__237911__ img {width:px;vertical-align:top}

/*     237912 : 장문 텍스트      */
.textarea__237912__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__237912__ p {font-size:15px}
}

/*     237913 : 타이틀 텍스트      */
.title__237913__ {font-size:0}
.title__237913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__237913__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__237913__.style_top p {padding-top:10px}
.title__237913__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__237913__.style_right p {padding-right:14px}
.title__237913__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__237913__.style_bottom p {padding-bottom:12px}
.title__237913__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__237913__.style_left p {padding-left:14px}
.title__237913__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__237913__.style_circle1 p {padding-left:18px}
.title__237913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__237913__.style_circle2 p {padding-left:18px}
.title__237913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__237913__ p {font-size:20px}
	.title__237913__.style_top p:before {width:20px}
	.title__237913__.style_right p:before {height:20px}
	.title__237913__.style_bottom p:before {width:20px}
	.title__237913__.style_left p:before {height:20px}
}

/*     237914 : 이미지 리스트 (타일형)      */
.img_tile__237914__ {overflow:hidden}
.img_tile__237914__ .img_inner {margin:0 -5px}
.img_tile__237914__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__237914__ * {box-sizing:border-box}
.img_tile__237914__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__237914__ .item a {display:block}
.img_tile__237914__ .figure {display:block}
.img_tile__237914__ .figure img {vertical-align:top}
.img_tile__237914__ .caption {display:block;margin-top:10px}
.img_tile__237914__ .caption > span {display:block}
.img_tile__237914__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__237914__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__237914__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__237914__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__237914__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__237914__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__237914__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__237914__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__237914__ .item {width:100%}
.col_m_2__237914__ .item {width:50%}
.col_m_3__237914__ .item {width:33.3333%}
.col_m_4__237914__ .item {width:25%}
.col_m_1__237914__ .item,
.col_m_2__237914__ .item2n,
.col_m_3__237914__ .item3n,
.col_m_4__237914__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__237914__ .item,
	.col_m_2__237914__ .item2n,
	.col_m_3__237914__ .item3n,
	.col_m_4__237914__ .item4n {clear:none}

	.col_t_1__237914__ .item {width:100%}
	.col_t_2__237914__ .item {width:50%}
	.col_t_3__237914__ .item {width:33.3333%}
	.col_t_4__237914__ .item {width:25%}
	.col_t_5__237914__ .item {width:20%}
	.col_t_6__237914__ .item {width:16.6666%}
	.col_t_1__237914__ .item,
	.col_t_2__237914__ .item2n,
	.col_t_3__237914__ .item3n,
	.col_t_4__237914__ .item4n,
	.col_t_5__237914__ .item5n,
	.col_t_6__237914__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__237914__ .img_inner {margin:0 -10px}
	.img_tile__237914__ .item {padding:10px}
	.img_tile__237914__ .caption {margin-top:15px}
	.img_tile__237914__ .caption > span.content {margin-top:10px}

	.text_sml__237914__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__237914__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__237914__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__237914__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__237914__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__237914__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__237914__ .item,
	.col_t_2__237914__ .item2n,
	.col_t_3__237914__ .item3n,
	.col_t_4__237914__ .item4n,
	.col_t_5__237914__ .item5n,
	.col_t_6__237914__ .item6n {clear:none}

	.col_pc_1__237914__ .item {width:100%}
	.col_pc_2__237914__ .item {width:50%}
	.col_pc_3__237914__ .item {width:33.3333%}
	.col_pc_4__237914__ .item {width:25%}
	.col_pc_5__237914__ .item {width:20%}
	.col_pc_6__237914__ .item {width:16.6666%}
	.col_pc_1__237914__ .item,
	.col_pc_2__237914__ .item2n,
	.col_pc_3__237914__ .item3n,
	.col_pc_4__237914__ .item4n,
	.col_pc_5__237914__ .item5n,
	.col_pc_6__237914__ .item6n {clear:both}
}

/*     237915 : 타이틀 텍스트      */
.title__237915__ {font-size:0}
.title__237915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__237915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__237915__.style_top p {padding-top:10px}
.title__237915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__237915__.style_right p {padding-right:14px}
.title__237915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__237915__.style_bottom p {padding-bottom:12px}
.title__237915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__237915__.style_left p {padding-left:14px}
.title__237915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__237915__.style_circle1 p {padding-left:18px}
.title__237915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__237915__.style_circle2 p {padding-left:18px}
.title__237915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__237915__ p {font-size:20px}
	.title__237915__.style_top p:before {width:20px}
	.title__237915__.style_right p:before {height:20px}
	.title__237915__.style_bottom p:before {width:20px}
	.title__237915__.style_left p:before {height:20px}
}

/*     237916 : 표 2.0      */
.table__237916__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__237916__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__237916__ * {box-sizing:border-box}
.table__237916__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__237916__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__237916__ td.empty__237916__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__237916__ > .table_inner {width:90%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__237916__ > .table_inner {width:90%px}
}

@media all and (min-width:1024px){
	.table__237916__ > .table_inner {width:90%px}
}

